//*********************************************
//         SHADER
//*********************************************
//	ID		:	lib1_particle.shader
//	Autor	:	tremap
//	Date	:	00.00.0000 (m.d.y)
//	Version	:	0.0.1
//	History	:	none
//	Copyleft:
//*********************************************
//	alpha	:	_a
//	diffuse :	_d
//	height	:	_h
//	normal	:	_n
//	shader	:	_s
//	specular:	_p
//*********************************************
//

//****************************************
//		PARTICLE BURST
//****************************************
textures/lib1_particle/particle02a_s1
{	qer_editorimage textures/lib1_particle/blend/particle02a_d1.tga
	qer_trans 0.5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  cull none
        {	map textures/lib1_particle/blend/particle02a_d1.tga
			blendFunc add
        }
}
textures/lib1_particle/particle03a_s1
{	qer_editorimage textures/lib1_particle/blend/particle03a_d1.tga
	qer_trans 0.5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  cull none
        {	map textures/lib1_particle/blend/particle03a_d1.tga
			blendFunc add
        }
}

textures/lib1_liquid/liquid01aparticle_s1
{	// yellow
  qer_editorimage textures/lib1_liquid/blend/liquid01aparticle_d1.tga
  qer_trans .5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  cull none
  {
    map textures/lib1_liquid/blend/liquid01aparticle_d1.tga
    blendFunc add
  }
}

textures/lib1_liquid/liquid02aparticle_s1
{	// yellow
  qer_editorimage textures/lib1_liquid/blend/liquid02aparticle_d1.tga
  qer_trans .5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  cull none
  {
    map textures/lib1_liquid/blend/liquid02aparticle_d1.tga
    blendFunc add
  }
}
textures/lib1_liquid/liquid03aparticle_s1
{	// yellow
  qer_editorimage textures/lib1_liquid/blend/liquid03aparticle_d1.tga
  qer_trans .5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  cull none
  {
    map textures/lib1_liquid/blend/liquid03aparticle_d1.tga
    blendFunc add
  }
}
textures/lib1_liquid/liquid05aparticle_s1
{	// yellow
  qer_editorimage textures/lib1_liquid/blend/liquid05aparticle_d1.tga
  qer_trans .5
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  cull none
  {
    map textures/lib1_liquid/blend/liquid05aparticle_d1.tga
    blendFunc add
  }
}







// ydnar: skip works like quake 2 hint: it doesn't generate bsp splits
// use on sides of hint brushes where you don't want bsp splits or portals
// add this to your common.shader file

textures/slimepunk/hintskip
{
   qer_editorimage textures/common/skip.tga
   qer_nocarve
   qer_trans 0.30
   surfaceparm nodraw
   surfaceparm nonsolid
   surfaceparm structural
   surfaceparm trans
   surfaceparm noimpact
   surfaceparm skip
}